Subject: A Houseplant Question

From: "J. Conybeare" <[email-masked]>
Date: Sun, 5 Mar 1995 08:40:55 -0600

Mom asked me to ask you:  Anyone know what she should do about trimming 
back what she calls a Cast Iron Plant.  Its grown too tall for its space 
and she doesn't know if she should just chop off the tops of the leaves 
or what?
Thanks from Mom and me.